ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/ignitium_helmet' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/ignitium_chestplate' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/ignitium_leggings' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/ignitium_boots' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_helmet_smithing' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_chestplate_smithing' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_leggings_smithing' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_boots_smithing' })

});